#include "carte.h"

void init_carte(void){
	initGPIO();
}

int carte_bouton_appuye(void){
	return boutonAppuye();
}

void carte_allumer_DEL(void){
	allumerDEL();
}

void carte_eteindre_DEL(void){
	eteindreDEL();
}
